﻿@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?ks0ty9');
	src:url('../fonts/icomoon.eot?#iefixks0ty9') format('embedded-opentype'),
		url('../fonts/icomoon.woff?ks0ty9') format('woff'),
		url('../fonts/icomoon.ttf?ks0ty9') format('truetype'),
		url('../fonts/icomoon.svg?ks0ty9#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
html{height:100%;}
body{
	height:100%;
	min-width:320px;
	margin:0;
	background:#000;
	line-height:24px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
a:hover,
a:focus{text-decoration:none;}
input[type="search"]{
	-webkit-appearance:none;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance:none;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{display:none;}
::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
::-moz-placeholder{
	color:#999;
	opacity:1;
}
:-ms-input-placeholder{color:#999;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="submit"],
input[type="tel"],
textarea{
	-webkit-appearance:none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
textarea{overflow:auto;}
input[type="submit"],
button{cursor:pointer;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner{
	padding:0;
	border:0;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner{
	padding:0 !important;
	border:0 none !important;
}
@-webkit-viewport	{width:device-width;}
@-moz-viewport		{width:device-width;}
@-ms-viewport		{width:device-width;}
@-o-viewport		{width:device-width;}
@viewport			{width:device-width;}
h1{
	margin:0 0 20px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#333;
}
h2{
	margin:0 0 27px;
	color:#333;
	text-transform:uppercase;
	letter-spacing:2px;
}
p{margin:0 0 24px;}
[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-facebook:before {
	content: "\e600";
}
.icon-twitter:before {
	content: "\e601";
}
.bg-stretch{
	position:absolute;
	z-index:-1;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:0;
}
.bg-stretch img{max-width:inherit;}
#wrapper{
	width:100%;
	height:100%;
	display:table;
	table-layout:fixed;
	margin:0 auto;
}
.container-fluid{
	max-width:1352px;
	margin:0 auto;
}
.container-fluid.add{max-width:760px;}
.container-fluid.style-1{max-width:1200px;}
.container-fluid.style-2{max-width:750px;}
.container-fluid.style-3{max-width:998px;}
.home{background:#000;}
.home .w1{
	position:relative;
	z-index:1;
	background:#000 url(../images/bg01.jpg) no-repeat 50% 0;
	background-size:cover;
}
.home #header{background:none;}
.w1{
	display:table-cell;
	width:100%;
	overflow:hidden;
}
.w2{overflow:hidden;}
.social-network{
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	letter-spacing:-4px;
}
.social-network span{display:none;}
.social-network li{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	margin:0 0 10px 16px;
}
.social-network a{
	font-style:normal;
	font-weight:400;
	overflow:hidden;
	text-decoration:none;
	text-align:center;
	display:block;
	position:relative;
	z-index:1;
	line-height:22px;
	font-size:22px;
	color:#fff;
	background-color:none;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.social-network a:hover{opacity:0.8;}
.inner{background:#f5f5f5;}
.navbar-default{
	margin:0 !important;
	border:0;
	background:none;
}
.navbar-collapse{
	position:relative;
	padding:0;
}
.navbar-header{
	position:relative;
	z-index:1;
	padding-top:35px;
}
.navbar-nav{
	display:table;
	width:45.8%;
	text-align:center;
}
.logo,
.navbar > .container-fluid .navbar-brand{
	width:136px;
	height:24px;
	margin:0 !important;
	padding:0;
}
.logo img{display:block;}
.home .nav.navbar-nav{margin-top:36px;}
.nav.navbar-nav{
	margin:0 0 0 3.1%;
	padding:0;
	font-weight:700;
	text-transform:uppercase;
	word-wrap:break-word;
}
.nav > li{
	display:table-cell;
	vertical-align:top;
	float:none;
	position:static;
}
.home .nav > li{padding:0 15px;}
.home .nav.navbar-nav a{
	display:inline;
	padding:0;
	min-height:inherit !important;
}
.navbar-default .navbar-nav > li > a,
.navbar-nav > li > a{
	padding:38px 15px;
	color:#fff;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.nav > li > a{position:static;}
.home .nav.navbar-nav a:hover,
.home .nav.navbar-nav a:focus{
	background:none;
	color:#999;
}
.navbar-toggle{margin:0;}
.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
	border-radius:0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background:#fff;}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar{background-color:#000;}
.navbar-nav > li > .dropdown-menu .dropdown-menu,
.nav.navbar-nav .dropdown-menu{
	background:#fff;
	padding:41px 9999px 25px;
	margin:0 -9999px;
	left:14.5%;
	right:0;
	border:0;
	box-shadow:none;
	font-size:14px;
	line-height:16px;
	text-transform:none;
}
.nav.navbar-nav .dropdown-menu li{
	display:inline-block;
	vertical-align:top;
	padding:0 1.5% 10px 0;
}
.nav.navbar-nav .dropdown-menu a{
	display:inline;
	padding:0;
	color:#999;
	line-height:14px;
	font-weight:700;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.nav.navbar-nav .dropdown-menu .active a,
.nav.navbar-nav .dropdown-menu a:hover{
	background:none;
	color:#09c;
}
.nav.navbar-nav .dropdown-menu .dropdown-header{
	padding-right:1.5%;
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	color:#999;
}
#header{background:#000;}
#header .navbar-right{
	width:16%;
	padding-top:33px;
	text-align:right;
}
.navbar-default .navbar-nav > .open:hover a,
#header .navbar-default .navbar-nav > .open > a,
#header .navbar-default .navbar-nav > .open > a:hover,
#header .navbar-default .navbar-nav > .open > a:focus
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.nav.navbar-nav .active a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	background:#fff;
	outline:none;
}
.nav.navbar-nav a{color:#fff;}
.intro{
	max-width:585px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:24px;
}
.intro .holder{
	display:table;
	width:100%;
	height:677px;
}
.intro .frame{
	display:table-cell;
	vertical-align:middle;
}
.intro h1{
	position:relative;
	margin:0 0 35px;
	padding-bottom:35px;
	font-size:48px;
	line-height:60px;
	letter-spacing:3px;
	color:#fff;
}
.intro h1:after{
	content:'';
	position:absolute;
	bottom:0;
	left:50%;
	width:52px;
	height:2px;
	margin-left:-26px;
	border-bottom:2px solid #fff;
}
.intro .text-holder{padding-bottom:33px;}
.btn{
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	border-width:3px;
	border-color:#fff;
	color:#fff;
	vertical-align:top;
	letter-spacing:1px;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.btn-default{
	position:relative;
	padding-left:31px;
	padding-right:67px;
	text-align:left;
	font-size:16px;
	line-height:16px;
}
.btn.btn-primary{
	min-width:255px;
	padding:14px 20px;
	border-color:#000;
	color:#000;
	font-size:14px;
	line-height:16px;
}
.btn.btn-info{
	position:relative;
	border-color:#000;
	padding-left:39px;
	font-size:13px;
	line-height:16px;
	color:#000;
}
.btn.btn-info:hover{
	color:#fff;
	background:#000;
	border-color:#000;
}
.btn.btn-primary:hover{
	border-color:#000;
	background:#000;
	color:#fff;
}
.btn:hover{
	color:#000;
	background:#fff;
	border-color:#fff;
}
.btn .glyphicon{
	position:absolute;
	top:50%;
	right:33px;
	margin-top:-6px;
	font-size:14px;
	line-height:11px;
}
.btn.btn-info .glyphicon{
	right:auto;
	left:16px;
	font-size:13px;
}
#footer{
	width:100%;
	overflow:hidden;
	display:table-footer-group;
	height:1%;
	background:#000;
	color:#ccc;
	font-size:12px;
	line-height:14px;
}
#footer .container-fluid{
	padding-top:22px;
	padding-bottom:14px;
}
.add-nav{
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase;
}
.add-nav ul{
	list-style:none;
	margin:0;
	padding:0;
	letter-spacing:-4px;
}
.add-nav li{
	display:inline-block;
	vertical-align:top;
	padding:0 0 5px 2.4%;
	letter-spacing:0;
}
.add-nav a{
	color:#fff;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.add-nav a.hover,
.add-nav a:hover,
.add-nav a:focus{color:#999;}
.copyright{
	float:left;
	margin:0 26px 0 0;
}
.copyright a{color:#999;}
.copyright a:hover,
.copyright a:focus{color:#fff;}
.text-section{
	padding:164px 0 78px;
	text-align:center;
}
.text-section a{font-weight:700;}
.text-section h1{margin:0 0 43px;}
.text-section h2{
	font-size:19px;
	line-height:22px;
	color:#333;
	text-transform:uppercase;
	margin:0 0 27px;
}
.btn-block{
	padding:104px 0 117px;
	background:#333;
	color:#fff;
	text-align:center;
	font-size:24px;
}
.btn-link{
	display:inline-block;
	vertical-align:top;
	margin-bottom:40px;
	color:#fff;
	-moz-transition:aLL, ease, 0.3s;
	-o-transition:aLL, ease, 0.3s;
	-webkit-transition:aLL, ease, 0.3s;
	transition:aLL, ease, 0.3s;
}
.btn-link:hover,
.btn-link:focus{
	text-decoration:none;
	color:#999;
}
.heading-block{
	background:#f5f5f5;
	text-align:center;
}
.heading-row{
	min-height:300px;
	padding:20px 0;
	white-space:nowrap;
}
.heading-row:after{
	content:'';
	display:inline-block;
	min-height:260px;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle;
}
.heading-row .heading{
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
}
.heading-row h1{margin:0;}
.products-block{
	overflow:hidden;
	text-align:center;
}
.products-block .container-fluid{
	max-width:inherit;
}
.products-block .visual{
	position:relative;
	overflow:hidden;
	margin:0 -15px;
	height:500px;
}
.products-block .visual.add{margin:0 -15px 0 -130px;}
.products-block img{vertical-align:top;}
.products-block .text-holder{
	max-width:580px;
	height:500px;
	white-space:nowrap;
	padding:0 14% 0 15px;
	margin:0 0 0 auto;
}
.products-block .text-holder.add{
	padding:0 15px 0 14%;
	margin:0 auto 0 0;
}
.products-block .text-holder:after{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:1px;
	height:500px;
	overflow:hidden;
	margin:0 0 0 -5px;
}
.products-block .text-frame{
	display:inline-block;
	vertical-align:middle;
	padding-top:38px;
	white-space:normal;
}
.products-item{
	padding:84px 0 80px;
	background:#f5f5f5;
	text-align:center;
}
.products-item h2{margin:0 0 51px;}
.products-item ul{
	list-style:none;
	margin:0;
	padding:0 0 0 22%;
	text-align:left;
	font-size:16px;
	line-height:18px;
}
.products-item ul li{margin-bottom:16px;}
.list-block{
	padding:80px 0 64px;
	text-align:center;
}
.list-block h2{margin:0 0 38px;}
.item-list{
	list-style:none;
	margin:0;
	padding:0;
	font-weight:700;
}
.item-list li{margin-bottom:16px;}
.item-list a{
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding-left:30px;
	text-align:left;
}
.item-list a:after{
	content:'';
	position:absolute;
	top:2px;
	left:0;
	width:16px;
	height:16px;
	background:url(../images/ico01.png) no-repeat;
}
.product-block{
	padding-bottom:15px;
	background:#f5f5f5;
	text-align:center;
}
.product-block h2{
	font-size:16px;
	line-height:18px;
	letter-spacing:0;
	margin:0 0 10px;
}
.product-block .box{
	position:relative;
	z-index:999;
	margin:0 -15px -9999px;
	padding:100px 0 9999px;
}
.product-block .box:after{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:2px;
	background:url(../images/bor01.png) repeat-y;
}
.product-block .row div:first-child .box:after{display:none;}
.product-block .box.hover,
.product-block .box.active,
.product-block .box:hover{background:#fff;}
.product-block .visual{
	display:table;
	width:100%;
	height:406px;
}
.product-block .holder{
	display:table-cell;
	vertical-align:middle;
}
.single-product{padding:11px 0;}
.heading-product{
	text-align:center;
	color:#333;
}
.heading-product h1{margin:0 0 47px;}
.heading-product .btn-holder{
	text-align:left;
	margin-bottom:48px;
}
.heading-product .date-holder{
	margin-bottom:5px;
	text-align:right;
}
.heading-product time{
	display:inline-block;
	vertical-align:top;
	font-size:15px;
	line-height:18px;
}
.product-area{
	padding:96px 127px 50px;
	margin-bottom:79px;
	border:1px solid #d7d7d7;
	background:#fff;
	text-align:left;
}
.product-area .visual{
	text-align:center;
	width:65%;
	margin:0 auto 108px;
}
.product-area .visual img{
	width:100%;
	height:auto;
}
.product-area .text-holder{padding-bottom:39px;}
.product-area a{font-weight:700;}
.map-block{
	position:relative;
	margin-bottom:79px;
	text-align:center;
}
.map-block img{
	width:100%;
	height:auto;
}
.map-block .holder{position:relative;}
.map-block .text-holder{
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	width:100%;
	height:100%;
	white-space:nowrap;
}
.map-block .text-holder:after{
	content:"";
	display:inline-block;
	vertical-align:middle;
	width:1px;
	height:100%;
	overflow:hidden;
	margin:0 0 0 -5px;
}
.map-block .text-frame{
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
}
.map-block h1{margin:0 0 5px;}
.map-link{
	position:absolute;
	z-index:999;
	top:54%;
	right:19.8%;
	padding-bottom:18px;
	color:#333;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:700;
}
.map-link .glyphicon{
	position:absolute;
	top:17px;
	left:50%;
	margin-left:-8px;
	color:#000;
	font-size:17px;
}
.map-link:hover,
.map-link:hover .glyphicon{color:#666;}
#main{padding-bottom:47px;}
.feedback-form .row-holder{
	position:static;
	padding-bottom:18px;
}
.feedback-form h2{margin:0 0 35px;}
.feedback-form label{
	display:block;
	margin-bottom:2px;
	font-size:12px;
	line-height:14px;
	color:#333;
}
.feedback-form input[type="text"],
.feedback-form input[type="email"],
.feedback-form input[type="tel"],
.feedback-form textarea{
	font-size:13px;
	padding:10px;
}
.feedback-form textarea{
	padding:10px 14px;
	resize:vertical;
	min-height:210px;
	margin-bottom:27px;
}
.feedback-form input[type="submit"]{
	height:58px;
	min-width:inherit;
	padding:0 80px 0 62px;
	margin:0;
	z-index:1;
	border-color:#666;
	background:#fff;
	font-size:16px;
	line-height:20px;
	text-align:left;
	white-space:normal;
}
.feedback-form .btn-holder{
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.feedback-form .btn-holder .glyphicon{
	position:absolute;
	top:50%;
	right:51px;
	margin-top:-8px;
	color:#000;
}
.feedback-form .btn-holder:hover .glyphicon{color:#fff;}
.feedback-form select{height:43px !important;}
.jcf-select{
	display:block;
	position:relative;
	border:1px solid #ccc;
	background:#fff;
	min-width:150px;
	height:43px;
	color:#999;
}
.jcf-select select{
	z-index:1;
	left:0;
	top:0;
}
.jcf-select .jcf-select-text{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	cursor:default;
	display:block;
	font-size:13px;
	line-height:26px;
	padding:7px 25px 8px 11px;
}
.jcf-select .jcf-select-opener{
	position:absolute;
	bottom:0;
	right:15px;
	top:18px;
	width:0;
	height:0;
	border-style:solid;
	border-width:6px 4.5px 0 4.5px;
	border-color:#000 transparent transparent transparent;
}
body > .jcf-select-drop{
	position:absolute;
	margin:-1px 0 0;
	z-index:9999;
}
body > .jcf-select-drop.jcf-drop-flipped{margin:1px 0 0;}
.jcf-select .jcf-select-drop{
	position:absolute;
	margin-top:0;
	z-index:9999;
	top:100%;
	left:-1px;
	right:-1px;
}
.jcf-select .jcf-drop-flipped{
	bottom:100%;
	top:auto;
}
.jcf-select-drop .jcf-select-drop-content{border:1px solid #ccc;}
.jcf-list-box{
	overflow:hidden;
	display:inline-block;
	border:1px solid #b8c3c9;
	min-width:200px;
	margin:0 15px;
}
.jcf-list{
	display:inline-block;
	vertical-align:top;
	position:relative;
	background:#fff;
	line-height:16px;
	font-size:13px;
	width:100%;
}
.jcf-list .jcf-list-content{
	vertical-align:top;
	display:inline-block;
	overflow:auto;
	width:100%;
}
.jcf-list ul{
	list-style:none;
	padding:0;
	margin:0;
}
.jcf-list ul li{
	overflow:hidden;
	display:block;
}
.jcf-list .jcf-overflow{overflow:auto;}
.jcf-list .jcf-option{
	white-space:nowrap;
	overflow:hidden;
	cursor:default;
	display:block;
	padding:10px;
	color:#999;
	height:1%;
}
.jcf-list .jcf-disabled{
	background:#fff !important;
	color:#aaa !important;
}
.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected{
	background:#e6e6e6;
	color:#000;
}
.jcf-list .jcf-optgroup-caption{
	white-space:nowrap;
	font-weight:bold;
	display:block;
	padding:5px 9px;
	cursor:default;
	color:#000;
}
.jcf-list .jcf-optgroup .jcf-option{
	padding-left:30px;
}
.jcf-drop-active .jcf-select-opener{
	border-width:0 4.5px 6px 4.5px !important;
	border-color:transparent transparent #000 transparent !important;
}
#sidebar{
	position:relative;
	margin-left:9%;
	border-left:1px solid #ccc;
	font-size:14px;
	line-height:24px;
}
.sidebar-holder{padding-left:20%;}
#sidebar address{
	display:block;
	margin-bottom:26px;
	line-height:24px;
	color:#333;
}
#sidebar address span{
	display:block;
	margin-bottom:2px;
}
#sidebar dl{
	overflow:hidden;
	margin:0 0 4px;
}
#sidebar dl dt{
	float:left;
	margin:0 5px 0 0;
	font-weight:400;
}
#sidebar dl dd{
	display:block;
	overflow:hidden;
	margin:0;
}
address .tel-link{color:#333;}
#sidebar .text-holder{padding-bottom:3px;}
#sidebar .text-area{padding-bottom:26px;}
#sidebar h3{
	color:#333;
	font-size:14px;
	line-height:16px;
	font-weight:700;
	margin:0 0 6px;
}
@media only screen and (min-width:1025px){
	.tel-link{
		cursor:default;
		pointer-events:none;
	}
}
@media only screen and (max-width:1999px){
	.product-block .container-fluid{max-width:inherit;}
}
@media only screen and (max-width:1023px){
	.nav.navbar-nav{
		width:63%;
		margin-left:2%;
	}
	.navbar-default .navbar-nav > li > a,
	.navbar-nav > li > a{padding:33px 10px;}
	.add-nav li{padding-left:1.8%;}
	.navbar-nav > li > .dropdown-menu .dropdown-menu,
	.nav.navbar-nav .dropdown-menu{
		left:0;
		font-size:12px;
		line-height:14px;
	}
	.nav.navbar-nav .dropdown-menu li{padding-right:1%;}
	.nav.navbar-nav .dropdown-menu .dropdown-header{
		font-size:12px;
		line-height:14px;
		padding-right:1%;
	}
	.products-block .text-holder,
	.products-block .text-holder.add{padding:0;}
	.product-block .visual img{width:100%;}
	.product-block .frame{
		width:90%;
		margin:0 auto;
	}
	.product-block .box{padding-top:50px;}
	.btn.btn-primary{
		min-width:180px;
		padding:12px 10px;
		font-size:12px;
		line-height:14px;
	}
	.product-area{padding:96px 80px 50px;}
	#sidebar{
		margin:0;
		border:0;
	}
	.sidebar-holder{padding-left:0;}
	.sidebar-block{border-left:1px solid #ccc;}
	.heading-row{min-height:240px;}
	.heading-row:after{min-height:200px;}
}
@media only screen and (max-width:767px){
	.product-block .box:after,
	#sidebar:after,
	.intro-holder:after{display:none;}
	.intro .holder,
	.intro .frame{
		display:block;
		height:auto;
	}
	h1{font-size:30px;}
	.navbar-header{margin:0;}
	.home .navbar-header,
	.navbar-header{padding:15px;}
	.logo,
	.navbar > .container-fluid .navbar-brand{margin:5px 0 0;}
	.nav.navbar-nav a{height:auto !important;}
	.navbar-nav > li > .dropdown-menu .dropdown-menu,
	.nav.navbar-nav .dropdown-menu,
	.nav.navbar-nav .dropdown-menu .dropdown-header{
		font-size:14px;
		line-height:16px;
	}
	.social-network{margin:0;}
	.intro{
		font-size:14px;
		line-height:20px;
	}
	.intro-holder{min-height:inherit;}
	.intro h1{
		font-size:25px;
		line-height:30px;
		margin:0 0 20px;
	}
	.btn.btn-default{
		min-width:inherit;
		padding:14px 35px 14px 20px;
		font-size:14px;
		line-height:16px;
	}
	.btn.btn-default .glyphicon{right:10px;}
	.navbar-collapse{
		position:absolute;
		z-index:9999;
		top:100%;
		left:0;
		right:0;
		background:#000;
	}
	.container-fluid > .navbar-collapse{margin:0;}
	.nav.navbar-nav,
	.home .nav.navbar-nav{
		display:block;
		width:100%;
		margin:0;
		padding:0;
		text-align:center;
	}
	.home .nav.navbar-nav li,
	.nav > li{
		display:block;
		padding:0;
	}
	.navbar-default .navbar-nav > li > a,
	.navbar-nav > li > a,
	.home .nav.navbar-nav a,
	.navbar-nav > li > a{
		display:block;
		padding:10px 15px;
	}
	.home .nav.navbar-nav a.hover,
	.navbar-nav > li > a.hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a.hover{
		background:#fff;
		color:#000;
	}
	.navbar-nav > li > .dropdown-menu .dropdown-menu,
	.nav.navbar-nav .dropdown-menu{
		margin:0;
		padding:0;
		background:#000;
		text-transform:uppercase;
		text-align:center;
	}
	.nav.navbar-nav .dropdown-menu li{
		display:block;
		padding:0;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		display:block;
		padding:10px 30px;
		background:none;
		color:#fff;
	}
	.nav.navbar-nav .dropdown-menu .dropdown-header{padding:10px 30px;}
	#header .navbar-right{
		width:100%;
		text-align:center;
	}
	#footer{
		padding:10px 0;
		text-align:center;
	}
	#footer .container-fluid{
		display:table;
		width:100%;
	}
	.intro{
		padding-top:30px;
		padding-bottom:30px;
	}
	.add-nav{
		display:table-header-group;
		padding:0 0 10px;
		width:100%;
		text-align:center;
	}
	.add-nav li{padding:0 5px 5px;}
	.copyright{
		float:none;
		margin:10px 0 0;
	}
	.text-section,
	.btn-block{
		padding:30px 0;
		font-size:16px;
	}
	.text-section h1{margin:0 0 10px;}
	.text-section h2{
		font-size:18px;
	}
	.btn{
		padding:14px 40px;
		font-size:14px;
		line-height:16px;
	}
	.btn-link{margin:0 0 20px;}
	.heading-row{min-height:150px;}
	.heading-row:after{min-height:110px;}
	.products-block .text-holder,
	.products-block .text-holder.add{
		padding:30px 0 6px;
		height:inherit !important;
	}
	.products-block .text-holder:after{display:none;}
	.products-block .visual,
	.products-block .visual.add{
		margin:0 -15px;
		height:200px !important;
	}
	.products-item,
	.list-block{
		padding:30px 0 0;
	}
	.products-item h2,
	.list-block h2{margin:0 0 20px;}
	.products-item ul{
		text-align:center;
		padding:0 0 20px;
	}
	.item-list{
		display:inline-block;
		vertical-align:top;
		text-align:left;
	}
	.product-block .box{
		margin:0;
		padding:15px 0;
	}
	.btn.btn-info{
		padding:6px 21px 6px 38px;
	}
	.product-area{
		margin-bottom:4px;
		padding:30px 15px 0;
	}
	.product-area .visual{
		width:100%;
		margin-bottom:30px;
	}
	.map-block .text-holder{
		padding-top:20px;
		position:static;
	}
	.map-block{margin-bottom:10px;}
	.feedback-form{margin-bottom:30px;}
	.feedback-form h2{
		text-align:center;
		margin:0 0 20px;
	}
	.feedback-form .btn-holder{display:block;}
	.feedback-form input[type="submit"]{
		width:100%;
		height:48px;
		font-size:14px;
		line-height:16px;
		text-align:center;
	}
	.map-link{top:30%;}
	.product-block .visual{
		height:auto;
		margin-bottom:20px;
	}
}